* {
	padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

body {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-top: 50px;
    gap: 15px;
}

ul {
    list-style-type: none;
    display: flex;
    gap: 35px; 
}

a {
	text-decoration: none;
    color: black;
    padding: 15px;
    display: inline-block;
    text-transform: uppercase;
    border-radius: 5px;
}

a:hover {
    background-color: lightgray;
}

header {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
}

p {
	color: rgb(170, 170, 170);
}